using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace NKC_WF.WebUserControls
{
    public partial class cmp_SheetsStats : System.Web.UI.UserControl
    {
        #region Public Properties

        public int BatchID
        {
            get
            {
                int answ = 0;
                int.TryParse(hfBatchId.Value, out answ);
                return answ;
            }
            set
            {
                hfBatchId.Value = $"{value}";
            }
        }

        public int MaxHour
        {
            get
            {
                int answ = 0;
                int.TryParse(hfMaxHour.Value, out answ);
                return answ;
            }
            set
            {
                hfMaxHour.Value = $"{value}";
            }
        }

        #endregion Public Properties

        #region Protected Methods

        protected void Page_Load(object sender, EventArgs e)
        {
        }

        #endregion Protected Methods
    }
}